#lp-sp-kusatsu{ position: relative;}
#lp-sp-kusatsu *{ box-sizing: border-box;}
#lp-sp-kusatsu .pc{ display: block;}
#lp-sp-kusatsu .sp{ display: none;}
.anchor{ position: relative; z-index: -1;}
.anchor:before{ display: block; margin-top: -67px; width: 100%; height: 67px; content: ""; vertical-align: top;}
#lp-sp-kusatsu figure{ margin: 0; padding: 0;}

@media only screen and (max-width: 1560px) {
    .anchor:before{ margin-top: -134px; height: 134px;}
}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .pc{ display: none;}
    #lp-sp-kusatsu .sp{ display: block;}
    .anchor:before{ margin-top: -18.4vw; height: 18.4vw;}
}

#lp-sp-kusatsu .sec1{ position: sticky; top: 67px; left: 0; z-index: -1; width: 100%;}
#lp-sp-kusatsu .sec1 .lg{ position: absolute; top: 10.26041667vw; left: 50%; width: 21.73697917vw; transform: translate(-50%,0);}

@media only screen and (max-width: 1560px) {
    #lp-sp-kusatsu .sec1{ top: 134px;}
}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec1{ top: 18.4vw;}
    #lp-sp-kusatsu .sec1 .lg{ top: 32vw; width: 57.78933333vw;}
}

#lp-sp-kusatsu .sec2{ position: relative; padding: 0 0 8.333333333vw; background: #DCE7ED; color: #000; font-weight: 300; font-family: "fot-tsukuaoldmin-pr6n", sans-serif;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec2{ padding: 0 0 17.33333333vw;}
}

#lp-sp-kusatsu .sec2 .blk1{ display: flex; justify-content: space-between;}
#lp-sp-kusatsu .sec2 .blk1 > figure{ width: 44.27083333vw;}
#lp-sp-kusatsu .sec2 .blk1 > .detail{ padding: 9.895833333vw 0 10.9375vw; width: 47.39583333vw;}
#lp-sp-kusatsu .sec2 .blk1 > .detail h2{ padding: 0 0 7.8125vw; width: 27.68645833vw;}
#lp-sp-kusatsu .sec2 .blk1 > .detail p{ font-size: 1.041666667vw; line-height: 2.25;}
#lp-sp-kusatsu .sec2 .blk1 > .detail p + p{ margin: 3.645833333vw 0 0;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec2 .blk1{ flex-direction: column; justify-content: flex-start;}
    #lp-sp-kusatsu .sec2 .blk1 > figure{ width: 100%;}
    #lp-sp-kusatsu .sec2 .blk1 > .detail{ padding: 18.66666667vw 10.66666667vw 0; width: 100%;}
    #lp-sp-kusatsu .sec2 .blk1 > .detail h2{ padding: 0 0 18.66666667vw; width: 100%;}
    #lp-sp-kusatsu .sec2 .blk1 > .detail p{ font-size: 4vw; line-height: 1.866666667;}
    #lp-sp-kusatsu .sec2 .blk1 > .detail p + p{ margin: 1.5em 0 0;}
}

#lp-sp-kusatsu .sec2 .blk2{ display: flex; justify-content: flex-end;}
#lp-sp-kusatsu .sec2 .blk2 > .detail{ display: flex; flex-direction: column; width: 35.41666667vw; justify-content: space-between;}
#lp-sp-kusatsu .sec2 .blk2 > .detail dt{ font-size: 1.822916667vw;}
#lp-sp-kusatsu .sec2 .blk2 > .detail dd{ margin: 1.25em 0 0; font-size: 0.9375vw; line-height: 1.75;}
#lp-sp-kusatsu .sec2 .blk2 > .detail .line2{ margin: 1.25em 0 0; font-size: 0.729166667vw; line-height: 2;}
#lp-sp-kusatsu .sec2 .blk2 > .detail .line2 small{ display: block; margin: .5em 0 0; font-size: 0.625vw;}
#lp-sp-kusatsu .sec2 .blk2 > .detail aside{ margin: 1.5625vw 0 0;}
#lp-sp-kusatsu .sec2 .blk2 > .detail aside a{ display: flex; font-size: 0.833333333vw; align-items: center;}
#lp-sp-kusatsu .sec2 .blk2 > .detail aside i{ margin: 0 0.78125vw 0 0; width: 1.835416667vw;}
#lp-sp-kusatsu .sec2 .blk2 > .detail figure{ width: 26.04166667vw; height: 15.8953125vw;}
#lp-sp-kusatsu .sec2 .blk2 > .detail figure iframe{ width: 100%; height: 100%;}
#lp-sp-kusatsu .sec2 .blk2 > figure{ width: 47.39583333vw;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec2 .blk2{ flex-direction: column; padding: 38.66666667vw 10.66666667vw 0; justify-content: flex-start;}
    #lp-sp-kusatsu .sec2 .blk2 > .detail{ width: 100%; justify-content: flex-start;}
    #lp-sp-kusatsu .sec2 .blk2 > .detail dt{ font-size: 5.333333333vw;}
    #lp-sp-kusatsu .sec2 .blk2 > .detail dd{ margin: 8vw 0 0; font-size: 3.733333333vw; line-height: 1.75;}
    #lp-sp-kusatsu .sec2 .blk2 > .detail .line2{ margin: 5.333333333vw 0 0; font-size: 2.666666667vw; line-height: 2.2;}
    #lp-sp-kusatsu .sec2 .blk2 > .detail .line2 small{ margin: .5em 0 0; font-size: 2.666666667vw;}
    #lp-sp-kusatsu .sec2 .blk2 > .detail aside{ margin: 12vw 0 0;}
    #lp-sp-kusatsu .sec2 .blk2 > .detail aside a{ font-size: 4.266666667vw;}
    #lp-sp-kusatsu .sec2 .blk2 > .detail aside i{ margin: 0 3.733333333vw 0 0; width: 9.397333333vw;}
    #lp-sp-kusatsu .sec2 .blk2 > .detail figure{ margin: 12vw 0 0; width: 100%; height: 48.016vw;}
    #lp-sp-kusatsu .sec2 .blk2 > figure{ margin: 13.33333333vw 0 0; width: 100%;}
}

#lp-sp-kusatsu .sec3{ position: relative; padding: 335px 0 270px; background: #D8DDE5; color: #000; font-family: "Gothic MB101 DemiBold";}
#lp-sp-kusatsu .sec3 h3{ display: flex; flex-direction: column; letter-spacing: .1em; font-size: 16px; align-items: center;}
#lp-sp-kusatsu .sec3 h3 .line1{ margin: 20px 0; color: #6A9DE3; letter-spacing: .06em; font-size: 26px;}
#lp-sp-kusatsu .sec3 h3 .line2{ width: 26.82708333vw;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec3{ padding: 21.33333333vw 10.66666667vw 29.33333333vw;}
    #lp-sp-kusatsu .sec3 h3{ text-align: center; font-size: 3.2vw;}
    #lp-sp-kusatsu .sec3 h3 .line1{ margin: 2.666666667vw 0 4vw; letter-spacing: 0; font-size: 4.8vw; line-height: 1.388888889;}
    #lp-sp-kusatsu .sec3 h3 .line2{ width: 51.536vw;}
}

#lp-sp-kusatsu .sec3 .dl1{ display: flex; flex-direction: column; margin: 3.125vw 0 0; align-items: center;}
#lp-sp-kusatsu .sec3 .dl1 dt{ width: 131.92px;}
#lp-sp-kusatsu .sec3 .dl1 dd{ padding: 60px 0 0;}
#lp-sp-kusatsu .sec3 .dl1 dd h4{ display: flex; flex-direction: column; font-size: 36px; align-items: center;}
#lp-sp-kusatsu .sec3 .dl1 dd h4 span{ margin: 0 0 .5em; font-size: 20px;}
#lp-sp-kusatsu .sec3 .dl1 dd p{ margin: 30px 0 0; text-align: center; font-size: 13px; font-family: "Gothic MB101 Medium"; line-height: 2.153846154;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec3 .dl1{ margin: 8vw 0 0;}
    #lp-sp-kusatsu .sec3 .dl1 dt{ width: 35.17866667vw;}
    #lp-sp-kusatsu .sec3 .dl1 dd{ padding: 4vw 0 0;}
    #lp-sp-kusatsu .sec3 .dl1 dd h4{ font-size: 7.466666667vw;}
    #lp-sp-kusatsu .sec3 .dl1 dd h4 span{ margin: 0 0 .75em; font-size: 4.8vw;}
    #lp-sp-kusatsu .sec3 .dl1 dd p{ margin: 8vw 0 0; white-space: nowrap; font-size: 2.933333333vw; line-height: 2.181818182;}
}

#lp-sp-kusatsu .sec3 .period{ display: flex; margin: 50px 0 0; color: #6A9DE3; justify-content: center;}
#lp-sp-kusatsu .sec3 .period dl{ display: flex; justify-content: center; align-items: flex-end;}
#lp-sp-kusatsu .sec3 .period dl + dl{ margin: 0 0 0 50px;}
#lp-sp-kusatsu .sec3 .period dl dt{ padding: 0 0 .25em; border-bottom: 2px solid; font-size: 18px;}
#lp-sp-kusatsu .sec3 .period dl dd{ display: flex; padding: 0 0 0 30px; white-space: nowrap; font-size: 30px; justify-content: center;}
#lp-sp-kusatsu .sec3 .period dl dd em{ margin: 0 .25em 0 0;}
#lp-sp-kusatsu .sec3 .period dl dd em img{ width: auto; height: 29.68px;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec3 .period{flex-direction: column;  margin: 8vw 0 0; align-items: flex-end; justify-content: flex-start;}
    #lp-sp-kusatsu .sec3 .period dl + dl{ margin: 4vw 0 0;}
    #lp-sp-kusatsu .sec3 .period dl dt{ padding: 0 0 .25em; border-bottom: 0.266666667vw solid; font-size: 3.2vw;}
    #lp-sp-kusatsu .sec3 .period dl dd{ padding: 0 0 0 2.666666667vw; width: 45.33333333vw;font-size: 5.333333333vw; justify-content: flex-start; }
    #lp-sp-kusatsu .sec3 .period dl dd em{ margin: 0 .25em 0 0;}
    #lp-sp-kusatsu .sec3 .period dl dd em img{ width: auto; height: 5.541333333vw;}
}

#lp-sp-kusatsu .sec3 .list1{ display: flex; margin: 90px auto 0; width: 960px;}
#lp-sp-kusatsu .sec3 .list1 > li{ width: calc(100% / 3);}
#lp-sp-kusatsu .sec3 .list1 figcaption{ display: flex; flex-direction: column; margin: 10px 0 0; height: 94px; border-left: 1px solid #707070; text-align: center; font-size: 18px; line-height: 1.444444444; justify-content: center; align-items: center;}
#lp-sp-kusatsu .sec3 .list1 > li:first-child figcaption{ border: none;}
#lp-sp-kusatsu .sec3 .list1 figcaption small,
#lp-sp-kusatsu .sec3 .list1 figcaption a{ margin: 1em 0 0; font-size: 10px; font-family: "Gothic MB101 Regular";}
#lp-sp-kusatsu .sec3 .list1 figcaption a{ text-decoration: underline;}
#lp-sp-kusatsu .sec3 .list1 p{ margin: 20px 0 0; color: #6A9DE3; text-align: center; font-size: 26px; font-family: "Gothic MB101 Bold"; line-height: 1.384615385;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec3 .list1{flex-direction: column; margin: 0; width: 100%; }
    #lp-sp-kusatsu .sec3 .list1 > li{ margin: 16vw 0 0; width: 100%;}
    #lp-sp-kusatsu .sec3 .list1 figcaption{ margin: 2.666666667vw 0 0; height: 16vw; border-right: 0.266666667vw solid #707070; border-left: 0.266666667vw solid #707070; font-size: 4.266666667vw; line-height: 1.5;}
    #lp-sp-kusatsu .sec3 .list1 > li:first-child figcaption{border-right: 0.266666667vw solid #707070; border-left: 0.266666667vw solid #707070; }
    #lp-sp-kusatsu .sec3 .list1 figcaption small,
    #lp-sp-kusatsu .sec3 .list1 figcaption a{ margin: 1em 0 0; font-size: 2.666666667vw;}
    #lp-sp-kusatsu .sec3 .list1 figcaption a{ text-decoration: underline;}
    #lp-sp-kusatsu .sec3 .list1 p{ margin: 6.666666667vw 0 0; font-size: 5.333333333vw; line-height: 1.384615385;}
}

#lp-sp-kusatsu .sec3 > h4{ display: flex; margin: 85px auto 0; width: 920px; text-align: center; white-space: nowrap; letter-spacing: .1em; font-size: 16px; justify-content: center; align-items: center;}
#lp-sp-kusatsu .sec3 > h4:before,
#lp-sp-kusatsu .sec3 > h4:after{ width: 100%; height: 1px; background: #707070; content: ""; flex-grow: 1;}
#lp-sp-kusatsu .sec3 > h4:before{ margin: 0 1em 0 0;}
#lp-sp-kusatsu .sec3 > h4:after{ margin: 0 0 0 1em;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec3 > h4{ margin: 34.66666667vw 0 0; width: 100%; font-size: 3.733333333vw;}
    #lp-sp-kusatsu .sec3 > h4:before,
    #lp-sp-kusatsu .sec3 > h4:after{ height: 0.266666667vw;}
}

#lp-sp-kusatsu .sec3 .dl2{ margin: 0 auto; padding: 100px 0 0; width: 550px;}
#lp-sp-kusatsu .sec3 .dl2 > dt{ display: flex; padding: 30px 0 0; white-space: nowrap; letter-spacing: .07em; font-size: 16px; align-items: center;}
#lp-sp-kusatsu .sec3 .dl2 > dt:after{ margin: 0 0 0 1em; width: 100%; height: 1px; background: #707070; content: ""; flex-grow: 1;}
#lp-sp-kusatsu .sec3 .dl2 > dd{ padding: 20px 0 0;}
#lp-sp-kusatsu .sec3 .dl2 > dd .line1{ letter-spacing: .07em; font-size: 12px; line-height: 1.833333333;}
#lp-sp-kusatsu .sec3 .dl2 > dd dl{ margin: 50px 0 0; letter-spacing: .07em;}
#lp-sp-kusatsu .sec3 .dl2 > dd dl dt{ font-size: 16px;}
#lp-sp-kusatsu .sec3 .dl2 > dd dl dd{ padding: 1em 0 30px 2em; white-space: nowrap; font-size: 12px; line-height: 1.833333333;}
#lp-sp-kusatsu .sec3 .dl2 > dd .line2{ padding: 0 0 0 2em; letter-spacing: .07em; font-size: 12px; line-height: 1.833333333;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec3 .dl2{ margin: 0; padding: 8vw 0 0; width: 100%;}
    #lp-sp-kusatsu .sec3 .dl2 > dt{ padding: 5.333333333vw 0 0; font-size: 3.2vw;}
    #lp-sp-kusatsu .sec3 .dl2 > dt:after{ content: none;}
    #lp-sp-kusatsu .sec3 .dl2 > dd{ padding: 4vw 0 0;}
    #lp-sp-kusatsu .sec3 .dl2 > dd .line1{ font-size: 2.666666667vw; line-height: 1.6;}
    #lp-sp-kusatsu .sec3 .dl2 > dd dl{ margin: 8vw 0 0;}
    #lp-sp-kusatsu .sec3 .dl2 > dd dl dt{ font-size: 3.2vw;}
    #lp-sp-kusatsu .sec3 .dl2 > dd dl dd{ padding: 1em 0 4vw 1.5em; white-space: normal; font-size: 2.666666667vw; line-height: 1.6;}
    #lp-sp-kusatsu .sec3 .dl2 > dd .line2{ padding: 0 0 0 1.5em; font-size: 2.666666667vw; line-height: 1.6;}
}

#lp-sp-kusatsu .sec3 .box1{ margin: 50px auto 0; padding: 20px 25px; width: 550px; border: 1px solid #707070; font-family: "Gothic MB101 Regular";}
#lp-sp-kusatsu .sec3 .box1 h5{ letter-spacing: .07em; font-size: 12px;}
#lp-sp-kusatsu .sec3 .box1 p{ margin: 1em 0 0; font-size: 10px; line-height: 2;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec3 .box1{ margin: 10.66666667vw 0 0; padding: 4vw 2.666666667vw; width: 100%; border: 0.266666667vw solid #707070;}
    #lp-sp-kusatsu .sec3 .box1 h5{ font-size: 2.666666667vw;}
    #lp-sp-kusatsu .sec3 .box1 p{ margin: 1em 0 0; font-size: 2.4vw; line-height: 1.777777778;}
}

#lp-sp-kusatsu .sec3 .bn1{ margin: 100px auto 0; width: 550px;}
#lp-sp-kusatsu .sec3 .bn1 a{ display: flex; padding: 0 30px; width: 100%; height: 100px; border: 2px solid #6a9de3; border-radius: 20px; background: #b9cbd6; box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2); align-items: center; justify-content: space-between;}
#lp-sp-kusatsu .sec3 .bn1 h5{ color: #525252; letter-spacing: .1em; font-size: 14px; line-height: 1.857142857;}
#lp-sp-kusatsu .sec3 .bn1 i{ width: 199.74px;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec3 .bn1{ margin: 13.33333333vw 0 0; width: 100%;}
    #lp-sp-kusatsu .sec3 .bn1 a{ padding: 0 8vw; width: 100%; height: 20.8vw; border: 0.533333333vw solid #6a9de3; border-radius: 5.333333333vw; box-shadow: 0.8vw 0.8vw 1.333333333vw rgba(0, 0, 0, 0.2);}
    #lp-sp-kusatsu .sec3 .bn1 h5{ font-size: 3.2vw; line-height: 1.833333333;}
    #lp-sp-kusatsu .sec3 .bn1 i{ width: 7.861333333vw;}
}

#lp-sp-kusatsu .sec4{ position: relative; padding: 335px 0; background: #DCE7ED; color: #525252;}
#lp-sp-kusatsu .sec4 h3{ display: flex; flex-direction: column; letter-spacing: .1em; font-size: 16px; align-items: center;}
#lp-sp-kusatsu .sec4 h3 span{ margin: 24px 0 0; width: 477.72px;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec4{ padding: 26.66666667vw 10.66666667vw 32vw;}
    #lp-sp-kusatsu .sec4 h3{ font-size: 3.2vw;}
    #lp-sp-kusatsu .sec4 h3 span{ margin: 5.333333333vw 0 0; width: 44.224vw;}
}

#lp-sp-kusatsu .sec4 .blk1{ display: flex; margin: 115px auto 0; padding: 0 0 100px; width: 960px; border-bottom: 1px solid #707070; justify-content: space-between;}
#lp-sp-kusatsu .sec4 .blk1 > figure{ width: 50%;}
#lp-sp-kusatsu .sec4 .blk1 > .detail{ display: flex; flex-direction: column; width: 50%; text-align: center; align-items: center; justify-content: center;}
#lp-sp-kusatsu .sec4 .blk1 > .detail h4{ width: 128.77px;}
#lp-sp-kusatsu .sec4 .blk1 > .detail dl{ margin: 25px 0 0;}
#lp-sp-kusatsu .sec4 .blk1 > .detail dt{ color: #6A9DE3; font-size: 36px;}
#lp-sp-kusatsu .sec4 .blk1 > .detail dd{ padding: 30px 0 0; font-size: 13px; font-family: "Gothic MB101 Medium"; line-height: 2.153846154;}
#lp-sp-kusatsu .sec4 .blk1 > .detail dd p + p{ margin: 1em 0 0;}
#lp-sp-kusatsu .sec4 .cap{ margin: 1em 0 0; font-size: 10px; font-family: "Gothic MB101 Regular";}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec4 .blk1{ flex-direction: column; margin: 14.66666667vw 0 0; padding: 0 0 13.33333333vw; width: 100%; border-bottom: 0.266666667vw solid #707070; justify-content: flex-start;}
    #lp-sp-kusatsu .sec4 .blk1 > figure{ width: 100%;}
    #lp-sp-kusatsu .sec4 .blk1 > .detail{ padding: 8vw 0 0; width: 100%; justify-content: flex-start;}
    #lp-sp-kusatsu .sec4 .blk1 > .detail h4{ width: 23.71466667vw;}
    #lp-sp-kusatsu .sec4 .blk1 > .detail dl{ margin: 5.333333333vw 0 0;}
    #lp-sp-kusatsu .sec4 .blk1 > .detail dt{ font-size: 7.466666667vw;}
    #lp-sp-kusatsu .sec4 .blk1 > .detail dd{ padding: 5.333333333vw 0 0; font-size: 2.933333333vw; line-height: 2.181818182;}
    #lp-sp-kusatsu .sec4 .blk1 > .detail dd p + p{ margin: 1em 0 0;}
    #lp-sp-kusatsu .sec4 .cap{ font-size: 2.4vw;}
}

#lp-sp-kusatsu .sec4 .blk2{ margin: 100px auto 0; width: 960px;}
#lp-sp-kusatsu .sec4 .blk2 .item{ display: flex; justify-content: space-between;}
#lp-sp-kusatsu .sec4 .blk2 .item > figure{ padding: 0 30px 0 110px; width: 50%;}
#lp-sp-kusatsu .sec4 .blk2 .item > .detail{ width: 430px;}
#lp-sp-kusatsu .sec4 .blk2 .item > .detail h5{ font-size: 28px; font-family: "A1 Mincho B JIS2004 AP"; line-height: 1.642857143;}
#lp-sp-kusatsu .sec4 .blk2 .item > .detail dl{ margin: 20px 0 0;}
#lp-sp-kusatsu .sec4 .blk2 .item > .detail dt{ font-weight: 400; font-size: 30px; font-family: "garamond-premier-pro", serif;}
#lp-sp-kusatsu .sec4 .blk2 .item > .detail dd .line1{ padding: 15px 0; letter-spacing: .05em; font-size: 16px; font-family: "Gothic Medium BBB"; line-height: 1.5;}
#lp-sp-kusatsu .sec4 .blk2 .item > .detail dd .line2{ color: #6A9DE3; font-size: 12px; font-family: "Midashi Go MB31";}
#lp-sp-kusatsu .sec4 .blk2 .item > .detail dd .line3{ color: #6A9DE3; font-weight: 400; font-size: 60px; font-family: "garamond-premier-pro", serif;}
#lp-sp-kusatsu .sec4 .blk2 .item > .detail dd .line3 small{ color: #525252; letter-spacing: .05em; font-size: 12px; font-family: "Koburina Gothic W3 JIS2004";}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec4 .blk2{ margin: 13.33333333vw 0 0; width: 100%;}
    #lp-sp-kusatsu .sec4 .blk2 .item{ flex-direction: column; text-align: center; justify-content: flex-start; align-items: center;}
    #lp-sp-kusatsu .sec4 .blk2 .item > figure{ padding: 0; width: 47.2vw;}
    #lp-sp-kusatsu .sec4 .blk2 .item > .detail{ padding: 13.33333333vw 0 0; width: 100%;}
    #lp-sp-kusatsu .sec4 .blk2 .item > .detail h5{ font-size: 4.8vw; line-height: 1.444444444;}
    #lp-sp-kusatsu .sec4 .blk2 .item > .detail dl{ margin: 5.333333333vw 0 0; text-align: center;}
    #lp-sp-kusatsu .sec4 .blk2 .item > .detail dt{ font-size: 5.333333333vw;}
    #lp-sp-kusatsu .sec4 .blk2 .item > .detail dd .line1{ padding: 4vw 0; font-size: 3.733333333vw;}
    #lp-sp-kusatsu .sec4 .blk2 .item > .detail dd .line2{ font-size: 3.2vw;}
    #lp-sp-kusatsu .sec4 .blk2 .item > .detail dd .line3{ font-size: 12vw;}
    #lp-sp-kusatsu .sec4 .blk2 .item > .detail dd .line3 small{ margin: 0 0 0 .5em; font-size: 3.2vw;}
}

#lp-sp-kusatsu .sec5{ position: relative; padding: 0.104166667vw 0; background: #fff;}
#lp-sp-kusatsu .sec5 figure + figure{ margin: 0.104166667vw 0 0;}

@media only screen and (max-width: 736px) {
    #lp-sp-kusatsu .sec5{ padding: 0.533333333vw 0;}
    #lp-sp-kusatsu .sec5 figure + figure{ margin: 0.533333333vw 0 0;}
}